<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class RateTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('rate')
            ->dehydrated(false)
            ->label('نرخ')
            ->columnSpan(3);
    }
}
